#Thu Sep 03 15:31:44 CEST 2015
denyConfig=false
denyConsole=false
denyDeviceConfig=false
denyDeviceWrite=false
denyEdit=false
denyPrefs=false
denyRun=false
denyVersioning=false
hideConsole=true
hideData=false
hideDevices=true
hideEditor=true
hideScripts=true
hideToolbar=true
